/* Made by visuals | Christoph Tamussino | 1180 Wien | www.visuals.at */

/*

family=Roboto+Condensed:300,400,700

Grün ... #0a7319

*/

body
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	/* color: rgba(70,80,90,0.90); */
	color: #46505a;
}

#sp-main-body
{ 
	padding: 30px 20px !important;
}

/* ------------- Headlines / Schrift ------------- */

p
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	margin-bottom: 12px;
	color: #46505a;
}

.a-red
{
	color: #cc0000;
}

.page-header h1 /* Seitenüberschrift  */
{ 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px !important;
	line-height: 27px;
	font-weight: 300 !important;
	color: #999999;
}

.page-header
{
    padding-bottom: 5px;
    border-bottom: 1px dotted #0a7319 !important;
}

.entry-header  /* Zwischenheadlines Kontakt */
{
    padding: 20px 0 0 0;
}

.page-header h1 
{ 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px !important;
	line-height: 33px;
	font-weight: 300 !important;
	text-transform: uppercase;
	color: #999999;
}

.h1, .h2, .h3, h1, h2, h3 
{
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0 !important;
	padding: 0 !important;
}

.h2, h2
{ 
	font-size: 30px !important;
	line-height: 36px;
	font-weight: 300 !important;
	color: #333333;
	padding: 20px 0 5px 0;
}

.entry-header h2
{ 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px !important;
	line-height: 36px;
	font-weight: 300 !important;
}

.h3, h3
{ 
	font-size: 24px !important;
	line-height: 30px;
	font-weight: 300 !important;
	color: #000000;
	padding: 10px 0 !important;
}

.h4, h4  /* Headline bei Kommentaren */
{ 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px !important;
	line-height: 22px;
	font-weight: 300 !important;
	color: #000000;
}

.Kastl-gruen
{
	background: rgba(80, 160, 0, 0.1);
	border-radius: 6px;
	padding: 10px 25px;
	margin: 10px 0;
}

td
{
	padding: 5px;
	vertical-align: top;
}

/*
.entry-header
{
    margin-bottom: 10px !important;
}
*/
article.item
{
	border-bottom: 1px dotted #0a7319;
	padding: 0 0 20px 0 !important;
	margin: 0 !important;
}

.item column-1 item-featured
{
	padding: 20px 0;
	margin: 0;
}

.fa  /* kleine Uhr unter Beiträgen */
{
	color: #666;
    font-size: 14px;
}

/* ------------- Menübalken oben ------------- */


#sp-header
{
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: none !important;
}


#sp-logo
{
	float: left;
	padding-left: 50px;
	max-width: 120px !important;
}


#sp-menu
{ 
	padding-right: 20px !important;
	float: right !important;
}


.sp-megamenu-parent
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}

.sp-megamenu-parent > li > a
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;  /* Hauptmenü */
	color: #0a7319;
}

.sp-megamenu-parent > li.active > a
{
	color: #000000;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a
{
	font-size: 18px;  /* Submenü */
	font-weight: 300;
	color: #0a7319;
	line-height: 30px;
	border-bottom: 1px dotted #cccccc;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover /* Runtergeklappt mouse-over */
{
	background-color: #ffffff;
}

.sp-megamenu-parent .sp-dropdown  li.active > a   /*  Aktuelle Links im Ausklappmenü  */
{
	color: #000000 !important;
	font-weight: 700;
}

.sp-megamenu-parent .sp-dropdown  li.active > a:hover /* mouseover aktuelle Links im Ausklappmenü */
{
	color: #be3228 !important;
	font-weight: 300;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a
{
	padding: 3px 0; /* Zeilenabstand Ausklappmenü */
}

/* ------------- Ende Menübalken oben ------------- */

/* ------------- offcanvas ------------- */

#offcanvas-toggler
{
    backgroud-color: rgba(255,0,0,0.5);
    margin-right: 50px !important;
}

.offcanvas-menu
{
	background-color: rgba(255, 255, 255, 0.85);
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a  /* Submenüpunkte */
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	padding: 6px 20px; /* Zeilenabstände */
	border-bottom: 1px dotted #999999;
	color: #0a7319;
}

#offcanvas-toggler > i /* 3 Striche */
{
	font-size: 30px;
	color: #0a7319;
}

#offcanvas-toggler > i:hover
{
	color: #be3228;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a 
{
  background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler
{
	padding: 15px 20px; /* Abstände Pfeilchen rechts */
}

.offcanvas-menu-toggler.collapsed .open-icon,  /* Pfeilchen rechts */
.offcanvas-menu-toggler .close-icon
{
	font-size: 24px;
	color: #0a7319;
}

.close-offcanvas /* Kreis */
{
	border-color: #0a7319;
	width: 34px;
	height: 34px;
}

.close-offcanvas .fa  /* close-X */
{
	color: #0a7319;
    font-size: 24px;
}

/* ------------- Rechteck BG bei tags
.tags .label-info
{
	padding: 4px 8px;
	color: #0a7319;
	border-size: 1px dotted #0a7319;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: 300 !important;
}

.tags .label-info a:hover
{
	padding: 4px 8px;
	color: #0a7319;
	border-size: 1px dotted #0a7319;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: 300 !important;
}
------------- */

/* ------------- Ende Headlines / Schrift ------------- */

/* ------------- Logo Socials ------------- */

#sp-top3 
{ 
	padding: 30px 75px 15px 75px !important;
}

/* ------------- Ende Logo Socials ------------- */

/* ------------- bottom Module ------------- */

.sp-module .sp-module-title
{
	font-size: 24px !important;
	padding-top: 25px;
	color: #cccccc;
	line-height: 24px;
}

#sp-bottom-1
{
	background-image: url("../../../images/BGs/BG_Karton_2.jpg");
	border-top: 1px dotted #fff;
}

#sp-bottom
{
	background-image: url("../../../images/BGs/BG_Karton_2.jpg");
	font-size: 14px;
	line-height: 14px;
	text-align: left !important;
	padding: 10px 30px 50px 30px !important;
	border-bottom: 1px dotted #fff;
}

#sp-bottom a  /* Links bei bottom-Modulen */
{
	font-family: 'Roboto Condensed', sans-serif;
	color: #0a7319;
	font-weight: 300 !important;
	font-size: 18px;
	line-height: 24px;
}

#sp-bottom a:hover  /* Mouseover bei bottom-Modulen */
{
	color: #ffffff !important;
}

.sp-module .latestnews > div
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
  	color: #999999;
	font-weight: 300 !important;
	line-height: 18px;
	border-bottom: none !important;
}

.sp-module li /* Linien zwischen Zeilen */
{
	border-bottom: none !important;
}

/* ------------- Ende bottom Module ------------- */


/* ---------- Links ---------- */

a { color: #0a7319; }
a:active, a:hover { color: #be3228 !important; }
a:focus, a:hover { color: #be3228 !important; }
.nav > li > a { color: #0a7319 !important; }
.nav > li > a:hover { color: #be3228 !important; }
.entry-header h2 a { color: #0a7319; }
.entry-header h2 a:focus, a:hover { color: #be3228; }

/* ---------- Weiterlesen Button ---------- */
.btn
{
	font-family: 'Roboto Condensed', sans-serif;
	/* text-transform: uppercase; */
	font-size: 10px;
	font-weight: 300;
}

.btn-default
{
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 10px;
	font-size: 12px;
	padding: 3px 10px 2px 10px;
	color: #0a7319;
	background-color: #fff;
	border-color: #0a7319;
	touch-action: none !important;
}

.btn-default:hover {
	background-color: #fff !important;
	border-color: #be3228;
}

btn:active
{
	-webkit-box-shadow:none;
	box-shadow: none;
}

/* ---------- Ende Weiterlesen Button ---------- */

#sp-footer
{ 
	background-color: #0a7319;
	margin-top: 50px;
}

#sp-footer .container
{ 
	padding: 20px 0 20px 0;
	border-top: none !important;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-color: #ffffff;
	font-weight: 300;
}

#sp-footer
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
}

#sp-footer a
{
	color: #ffffff;
}

#sp-footer a:hover
{
	color: #000000 !important;
}

/* ---------- Scrollup Button ---------- */

.scrollup
{
	background-color: rgba(255, 255, 255, 0.75);
	border-radius: 5px;
	border: 1px solid #0a7319;
}

.scrollup:a
{ 
	color: #0a7319;
}

.scrollup:hover
{ 
	background-color: rgba(255, 255, 255, 0.90);
	border-radius: 5px;
	border: 1px solid #ff0000;
}

/* ---------- Ende Scrollup Button ---------- */

/* ---------- Seiten blättern ---------- */

.pager li > a, .pager li > span
{
  margin-top: 30px;
  font-size: 12px;
  padding: 2px 10px;
  background-color: #ffffff;
  border-color: #0a7319;
  border-radius: 5px;
}

.pager li > a:focus, .pager li > a:hover
{
  background-color: #ffffff;
  border-color: #be3228;
}
/* ---------- Ende Seiten blättern ---------- */

/* ------------- showcase (Logo) Module ------------- */

#sp-logo-socials
{
  border-top: 1px dotted #0a7319;
  border-bottom: 1px dotted #0a7319;
}

/* ---------- Unite Galery ---------- */


.ug-lightbox .ug-textpanel
{
	background-color: #ffffff;
}

.ug-lightbox .ug-lightbox-arrow-left
{
	background-image: url("../../../images/unite_gallery/arrow-left.png");
}

.ug-lightbox .ug-lightbox-arrow-right
{
	background-image: url("../../../images/unite_gallery/arrow-right.png");
}


.ug-item-wrapper img
{
  padding: 30px 50px 50px 50px;
}

.ug-lightbox .ug-lightbox-numbers
{
	font-family: 'Roboto Condensed', sans-serif;
	color: #666 !important;
}

.ug-lightbox .ug-lightbox-button-close
{
	height: 50px; /* + 14 */
	padding: 25px 25px 0 0;
	background-image: url("../../../images/unite_gallery/arrow-icon-close.png");
	background-position-y: 0px;
}

.ug-lightbox .ug-lightbox-button-close.ug-button-hover
{
	background-position-y: -70px;
}


.ug-slider-wrapper .ug-item-wrapper
{
	background-color: #ffffff;
}

/* ---------- Ende Unite Galery ---------- */

/* ------------- Kommentare ------------- */

#ccomment
{
	margin-top: 10px;
	padding: 20px 0 !important;
	border-top: 1px dotted #0a7319;

}

.ccomment-readmore
{
	padding: 0;
	font-size: 12px;
}

/* ------------- Cookies Notification Bar ------------- */

.cpnb-message
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	padding: 25px;
}

.cpnb-buttons
{
	margin: 0 25px 25px 0;
}

.cpnb-button a
{
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}

/* ---------- Unite Galery ---------- */

.ug-gallery-wrapper .ug-textpanel-description
{
	background-color: #ffffff !important;
}

.ug-gallery-wrapper .ug-tile .ug-textpanel-title /* Text Mouseover bei Thumbs */
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px !important;
	line-height: 20px !important;
	font-weight: 300!important;
	color: #ffffff !important;
	padding: 5px !important;
}

.ug-gallery-wrapper .ug-textpanel-title /* Headline große Ansicht */
{
	padding: 10px 0 0 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px !important;
	line-height: 20px !important;
	text-align: left;
	font-weight: 300;
	color: #000 !important;
}

.ug-lightbox .ug-textpanel-description /* Beschreibung große Ansicht */
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px !important;
	font-weight: 300;
	line-height: 20px !important;
	color: #666;
	text-align: left !important;
}








